---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    List the runs of the console backups, the newest first. Reference for the
    GET /api/v1/console-backup/runs endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: List backup runs
  badge: GET
title: List backup runs
type: openapi-operation
---
List the runs of the console backups, the newest first.

`GET /api/v1/console-backup/runs`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "runs": [
    {
      "archive_name": "string",
      "error": "string",
      "finished_at": "2019-08-24T14:15:22Z",
      "id": "string",
      "schedule_id": "string",
      "size": 0,
      "started_at": "2019-08-24T14:15:22Z",
      "started_by": "string",
      "status": "running",
      "target_id": "string",
      "tiers": [
        "string"
      ],
      "trigger": "manual",
      "warning": "string"
    }
  ]
}
```
